<head>
    <title>Moteur de recherche</title>


    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script> 
    </head>
   

    <form action="http://univcergy.phpnet.org/CCI/form.php" method="post" >
<div align="center"><b>Moteur de recherche</b></div>

<br/>


<table style="margin: 0px auto;">
    <tr>
        <td align="right">Mots clefs :  </td>
        <td><input class="form-control" type="text" name="motclef" size="16" /> </td>
    </tr>
    <tr>
        <td align="right">Catégorie : </td>
            <td> <select class="form-control" name="categorie" size="3" multiple="1">
             <option value="Jouet">Jouet</option>
             <option value="Location">Location</option>
             <option value="Voitures">Voitures</option>
            </select>
    </tr>
    <tr valign="top">
        <td align="right">Département : </td>
            <td><select class="form-control" name="dept" size="1">
            <option value="Bretagne">Bretagne</option>
           </select></br></br>
           <input  class="btn btn-success btn-lg" type="submit" value="Chercher" /></td>
    </tr>

</table>

</form>
